Subject: DNA isolation

From: [email-masked] (Eugenio Ignacio Vivas Pineda)
Date: 23 Oct 1996 14:12:25 -0700

I am a new subscriber to this list. I am working with the filamentous
fungus Mycosphaerella fijiensis, the causative agent of the Black Sigatoga
disease in species of Musa (bananas and plantains).

Searching the literature I have not been able to find an easy method to
isolate DNA from fungus. Most of the protocols I have found use liquid
nitrogen to disrupt the fungus' micelium.

Do you know of any other protocol for isolation of DNA avoiding the use of
liquid nitrogen?

Thanks for your time,

Nacho